7
None
none.bmp
none.bmp
1
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
Aggregation
AGGRL.BMP
AGGRR.BMP
2
5
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
.3125*Scratch.A1
.1875*Scratch.A1
139
.625*Scratch.A1
0*Scratch.A1
139
.3125*Scratch.A1
-.1875*Scratch.A1
139
0*Scratch.A1
0*Scratch.A1
2
TRUE
138
.625*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
Zero or more
ZMOREL.BMP
ZMORER.BMP
2
2
TRUE
138
.375*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
3
FALSE
138
0*Scratch.A1
0*Scratch.A1
144
.375*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
.1875*Scratch.A1
0
1
144
0*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
-.1875*Scratch.A1
0
1
Zero or one
OPTIONL.BMP
OPTIONR.BMP
2
2
TRUE
138
.375*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
3
TRUE
138
0*Scratch.A1
0*Scratch.A1
144
.375*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
.1875*Scratch.A1
0
1
144
0*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
-.1875*Scratch.A1
0
1
Aggregation of many
ZMAGGRL.BMP
ZMAGGRR.BMP
2
3
FALSE
138
0*Scratch.A1
0*Scratch.A1
144
.375*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
.1875*Scratch.A1
0
1
144
0*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
-.1875*Scratch.A1
0
1
5
TRUE
138
.375*Scratch.A1
0*Scratch.A1
139
.6875*Scratch.A1
.1875*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
139
.6875*Scratch.A1
-.1875*Scratch.A1
139
.375*Scratch.A1
0*Scratch.A1
Optional aggregation
ZOAGGRL.BMP
ZOAGGRR.BMP
2
3
TRUE
138
0*Scratch.A1
0*Scratch.A1
144
.375*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
.1875*Scratch.A1
0
1
144
0*Scratch.A1
0*Scratch.A1
.1875*Scratch.A1
-.1875*Scratch.A1
0
1
5
TRUE
138
.375*Scratch.A1
0*Scratch.A1
139
.6875*Scratch.A1
.1875*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
139
.6875*Scratch.A1
-.1875*Scratch.A1
139
.375*Scratch.A1
0*Scratch.A1
Derived
DERIVEL.BMP
DERIVEL.BMP
2
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
2
TRUE
138
.75*Scratch.A1
.25*Scratch.A1
139
.375*Scratch.A1
-.25*Scratch.A1
